@font-face { font-family: OpenSansRegular; src: url('/fonts/OpenSans-Regular.ttf'); }
@font-face { font-family: OpenSansBold; src: url('/fonts/OpenSans-Bold.ttf'); }
@font-face { font-family: OpenSansCondBold; src: url(/fonts/OpenSans-CondBold.ttf); }
@font-face { font-family: OpenSansCondLight; src: url(/fonts/OpenSans-CondLight.ttf); }
@font-face { font-family: OpenSansBoldItalic; src: url('/fonts/OpenSans-BoldItalic.ttf'); }
@font-face { font-family: OpenSansExtraBold; src: url('/fonts/OpenSans-ExtraBold.ttf'); }
@font-face { font-family: OpenSansExtraBoldItalic; src: url('/fonts/OpenSans-ExtraBoldItalic.ttf'); }
@font-face { font-family: OpenSansItalic; src: url('/fonts/OpenSans-Italic.ttf'); }
@font-face { font-family: OpenSansLight; src: url('/fonts/OpenSans-Light.ttf'); }
@font-face { font-family: OpenSansLightItalic; src: url('/fonts/OpenSans-LightItalic.ttf'); }
@font-face { font-family: OpenSansSemiBold; src: url('/fonts/OpenSans-Semibold.ttf'); }
@font-face { font-family: OpenSansSemiBoldItalic; src: url('/fonts/OpenSans-SemiboldItalic.ttf'); }